

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'),
       local('Roboto-Thin'), url(https://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxHYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2'),
       url(https://fonts.gstatic.com/s/roboto/v15/vzIUHo9z-oJ4WgkpPOtg13YhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'),
       local('Roboto-Light'),
       url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfZBw1xU1rKptJj_0jans920.woff2) format('woff2'),
       url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfbO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'),
       local('Roboto-Regular'),
       url(https://fonts.gstatic.com/s/roboto/v15/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2) format('woff2'),
       url(https://fonts.gstatic.com/s/roboto/v15/CrYjSnGjrRCn0pd9VQsnFOvvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'),
       local('Roboto-Thin'),
       url(https://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxHYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'),
       local('Roboto-Light'),
       url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfZBw1xU1rKptJj_0jans920.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'),
       local('Roboto-Regular'),
       url(https://fonts.gstatic.com/s/roboto/v15/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'),
       local('Roboto-Thin'),
       url(https://fonts.gstatic.com/s/roboto/v15/Jzo62I39jc0gQRrbndN6nXYhjbSpvc47ee6xR_80Hnw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'),
       local('Roboto-Light'),
       url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfSZ2oysoEQEeKwjgmXLRnTc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'),
       local('Roboto-Regular'),
       url(https://fonts.gstatic.com/s/roboto/v15/QHD8zigcbDB8aPfIoaupKOvvDin1pK8aKteLpeZ5c0A.ttf) format('truetype');
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v15/5YB-ifwqHP20Yn46l_BDhA.eot);
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'),
       local('Roboto-Thin'),
       url(https://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxHYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2'),
       url(https://fonts.gstatic.com/s/roboto/v15/vzIUHo9z-oJ4WgkpPOtg13YhjbSpvc47ee6xR_80Hnw.woff) format('woff'),
       url(https://fonts.gstatic.com/s/roboto/v15/Jzo62I39jc0gQRrbndN6nXYhjbSpvc47ee6xR_80Hnw.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'),
       local('Roboto-Light'),
       url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfZBw1xU1rKptJj_0jans920.woff2) format('woff2'),
       url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfbO3LdcAZYWl9Si6vvxL-qU.woff) format('woff'),
       url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfSZ2oysoEQEeKwjgmXLRnTc.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'),
       local('Roboto-Regular'),
       url(https://fonts.gstatic.com/s/roboto/v15/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2) format('woff2'),
       url(https://fonts.gstatic.com/s/roboto/v15/CrYjSnGjrRCn0pd9VQsnFOvvDin1pK8aKteLpeZ5c0A.woff) format('woff'),
       url(https://fonts.gstatic.com/s/roboto/v15/QHD8zigcbDB8aPfIoaupKOvvDin1pK8aKteLpeZ5c0A.ttf) format('truetype'),
       url(https://fonts.gstatic.com/s/roboto/v15/5YB-ifwqHP20Yn46l_BDhA.eot);
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/*------------------------------------*/
.top-big-text h1{
	font-family: 'Libre Baskerville', serif;
	letter-spacing: 0.1em;
	color:white;
	font-weight: 900;
	font-size: 50px;
}
.top-big-text {
    margin:0;
}
.staff-item .staff-name{
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
    font-weight:  bolder;

}
.staff-item .staff-title{
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
    font-weight:  600;
}
.staff-item span{
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
    font-weight:  600;
}
.staff-item-pic {
	height: 100%;
	width: 100%;
}
.staff-item {
	margin-top: 50px;
}
.subclip {
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.li-no-padding {
	padding: 0;

}
.li-no-padding a {
	padding: 0;

}
.nav>li>a {
    padding: 0;
    border: 0;
    margin: 0;
}
.team-img-wrap {
    padding:0;
}
.team-desc-wrap {
    padding:25px;
}
.tab-item {
    margin-bottom: 25px;
    margin-top: 25px;
    border:2px solid #B9864D;
}
.tab-item h1 {
    color: #000;
    font-size: 40px;
    margin-bottom: 35px;
    font-family: 'DINPro';
}
.slides li:nth-child(odd) .tab-item {
    background:#FFF;
}
.slides li:nth-child(even) .tab-item {
    background:#B9864D;
}
/*.tab-item h1 {
	font-weight: 700;
    color: #004F5A;
}
.tab-item .subclip {
	    border: 0.3em solid white;
        margin-top: 60px;
            max-width: 300px;
}*/
.tab-item h3 {
    font-size: 14px;
    margin-bottom: 30px;
    text-shadow: none;
    color: #000;
    font-family: 'DINPro';
}

.tab-item p {
	font-weight: 500;
    font-size: 16px;
    color:#000;
    line-height:1.4;
}
.tab-item p::first-letter {
    font-family: "Bodoni Std";
    display: block;
    float: left;
    font-size: 60px;
    padding: 0 15px;
    margin: 7px;
    margin-right:12px;
    color: #FFF;
}
.slides li:nth-child(odd) .tab-item p::first-letter {
    background: #B9864D;
}
.slides li:nth-child(even) .tab-item p::first-letter {
    background: #3F2C1B;
}
.m-top-20 {
    margin-top:20px;
}
@media (max-width: 1200px) {
  .tab-item p {
	font-weight: 500;
    font-size: 12px;
    padding-bottom: 15px;
}
}

.staff-page  h1{
	margin-top: 80px;
	font-size: 36px;
    font-weight: 800;
    letter-spacing: 0.2em;
    font-family: 'Libre Baskerville', serif;
    
}

.staff-page p {
	font-size: 17px;
    font-weight: 800;
    letter-spacing: 0em;
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    line-height :2em;
}
.staff-page .text-underline {
	  width: 35%;
    margin-top: -35px;
}
.service-container {
    margin-top  :30px;
    margin-bottom:30px;
}
.service-container h2
{
    font-size: 15px;
    font-weight: 600;
    color: black;
    margin: 0;
        padding-left: 10px;
    padding-right: 10px;

}

.service-container li {
        padding-right:5px;
}

.service-container li h2 {
	     padding-top: 20px;
        background-color:#4A828A;
        min-height: 60px;

        border-top: 5px solid #4A828A!important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}
.service-container .nav-tabs .nav-justified > li {
    width: 16.66666667%;
}

.service-container .tab-content {
    min-height:450px;

}


.service-container li:active {
	    border: 0;
}

.li-no-padding a{    
    color:white;
    font-size:13px;
    margin-top:10px;
    text-decoration:none;
    font-weight:700;
     font-family: 'Montserrat', sans-serif;

}
.li-no-padding.active a{    
    color:black;
    font-size:15px;
    text-decoration:none;
    font-weight:900;
      font-family: 'Montserrat', sans-serif;


}




.li-no-padding.active h2 {
 
	background-color: white !important;
       border-top: 5px solid #fff!important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-shadow: 0px -5px 80px -19px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -5px 80px -19px rgba(0,0,0,0.75);
    box-shadow: 0px -5px 80px -19px rgba(0,0,0,0.75);
}
.service-container ul {
	    border-bottom-width: 0px;
	    margin-top: 50px;

}

.service-container .nav>li>a {
    padding: 0;
    border: 0;
    margin: 0;
}

.service-tab-item h1 {
	 font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

.service-tab-item p {
	 font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}

/*ARK STYle*/

/*--------------------------------------------------
    [Accordion v4]
----------------------------------------------------*/
.accordion-v4 {
  padding-left: 50px;
}

.accordion-v4 .panel-group {
  margin-bottom: 0;
}

.accordion-v4 .panel {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.accordion-v4 .panel-default {
  background: transparent;
}

.accordion-v4 .panel-default .panel-heading {
  border-radius: 0;
  border: 1px solid #fff;
  background: transparent;
  padding: 0;
}

.accordion-v4 .panel-default .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}

.accordion-v4 .panel-title > a {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 15px;
  color: #fff;
  padding: 10px;
}

.accordion-v4 .panel-title > a:before {
  position: absolute;
  top: 0;
  left: -50px;
  width: 40px;
  height: 40px;
  font-size: 24px;
  font-weight: 200;
  color: #00bcd4;
  line-height: .5;
  border: 1px solid #fff;
  content: "\2B";
  padding: 13px;
}

.accordion-v4 .panel-title > a[aria-expanded="true"]:before {
  line-height: .6;
  content: "\2013";
}

.accordion-v4 .panel-title > a:focus, .accordion-v4 .panel-title > a:hover {
  color: #00bcd4;
  text-decoration: none;
}

.accordion-v4 .panel-title > a:focus:before, .accordion-v4 .panel-title > a:hover:before {
  color: #00bcd4;
}

.accordion-v4 .panel-body {
  font-size: 15px;
  font-weight: 300;
  color: #fff;
}

/* Accordion v4 Active aligned to the left (the default is right) */
.accordion-v4.accordion-v4-active-right {
  padding: 0 50px 0 0;
}

.accordion-v4.accordion-v4-active-right .panel-title > a:before {
  position: absolute;
  top: 0;
  left: auto;
  right: -50px;
}

/*--------------------------------------------------
    [Accordion v5]
----------------------------------------------------*/
.accordion-v5 .panel-group {
  margin-bottom: 0;
}

.accordion-v5 .panel {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.accordion-v5 .panel + .panel {
  margin-top: 0;
}

.accordion-v5 .panel-default .panel-heading {
  background: 0;
  border-radius: 0;
  padding: 0;
}

.accordion-v5 .panel-default .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
  font-family: 'Montserrat', sans-serif;
}

.accordion-v5 .panel-title > a {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 20px;
  font-weight: 600;
  color: #34343c;
  padding: 15px 35px;
  font-family: 'Montserrat', sans-serif;
}
@media screen and (max-width:736px) {
    .accordion-v5 .panel-title > a {
     font-size: 15px;
    }
    .form-container {   
        margin-top:30px;
    }
}

.accordion-v5 .panel-title > a:after {
  position: absolute;
  top: 8px;
  right: 20px;
  display: inline-block;
  font-size: 24px;
  font-weight: 200;
  color: #34343c;
  vertical-align: middle;
  content: "\2B";
}

.accordion-v5 .panel-title > a[aria-expanded="true"]:after {
  position: absolute;
  top: 10px;
  right: 20px;
  content: "\2013";
}

.accordion-v5 .panel-title > a:focus, .accordion-v5 .panel-title > a:hover {
  color: #BA8748;
  text-decoration: none;
}

.accordion-v5 .panel-title > a:focus:after, .accordion-v5 .panel-title > a:hover:after {
  color: #BA8748;
}

.accordion-v5 .panel-body {
  font-size: 15px;
  font-weight: 300;
  color: #5d5d5d;
  background: #ececec;
  border-top: none;
  padding: 30px;
}

/* Accordion v5 Active aligned to the left (the default is right) */
.accordion-v5.accordion-v5-active-left .panel-title > a {
  padding: 15px 15px 15px 50px;
}

.accordion-v5.accordion-v5-active-left .panel-title > a:after {
  position: absolute;
  top: 8px;
  left: 20px;
  right: auto;
}

.accordion-v5.accordion-v5-active-left .panel-title > a[aria-expanded="true"]:after {
  position: absolute;
  top: 5px;
  left: 20px;
  right: auto;
}

/*--------------------------------------------------
    [Tab v4]
----------------------------------------------------*/
.tab-v4 {
  overflow: hidden;
}

.tab-v4 .nav-tabs {
  border-bottom: none;
  background: #ACC0BF;
}

.tab-v4 .nav-tabs.nav-tabs-left {
  float: left;
}

.tab-v4 .nav-tabs.nav-tabs-left > li {
  margin: 0;
  float: none;
}

.tab-v4 .nav-tabs.nav-tabs-left > li > a {
  min-width: 170px;
  font-size: 16px;
  color: #fff;
  border: none;
  border-radius: 0;
  padding: 12px 20px;
  margin-right: 0;
  font-family: 'Montserrat', sans-serif;
}

.tab-v4 .nav-tabs.nav-tabs-left > li:active > a, .tab-v4 .nav-tabs.nav-tabs-left > li:focus > a, .tab-v4 .nav-tabs.nav-tabs-left > li:hover > a {
  background: inherit;
}

.tab-v4 .nav-tabs.nav-tabs-left > li:hover > a {
  color: #fff;
  background: #0098ab;
}

.tab-v4 .nav-tabs.nav-tabs-left > li.active {
  border: none;
}

.tab-v4 .nav-tabs.nav-tabs-left > li.active > a {
  color: #fff;
  background: #4A828A;
}

.tab-v4 .tab-content {
  overflow: hidden;
}

.tab-v4 .tab-content .tab-pane {
  font-size: 15px;
  color: #606060;
  background: #fff;
  padding: 0;
}

/* Media Queries below 480px */
@media (max-width: 480px) {
  .tab-v4 .nav-tabs.nav-tabs-left {
    float: none;
  }
}

/*--------------------------------------------------
    [Tab v5 (Left)]
----------------------------------------------------*/
.tab-v5 {
  overflow: hidden;
  border: 1px solid #f7f8fa;
}

.tab-v5 .nav-tabs {
  border-bottom: none;
}

.tab-v5 .nav-tabs.nav-tabs-left {
  float: left;
}

.tab-v5 .nav-tabs.nav-tabs-left > li {
  margin: 0;
  float: none;
}

.tab-v5 .nav-tabs.nav-tabs-left > li > a {
  font-size: 15px;
  color: #34343c;
  background: #f7f8fa;
  border-color: transparent;
  border-radius: 0;
  padding: 12px 20px;
}

.tab-v5 .nav-tabs.nav-tabs-left > li:active > a, .tab-v5 .nav-tabs.nav-tabs-left > li:focus > a, .tab-v5 .nav-tabs.nav-tabs-left > li:hover > a {
  background: inherit;
}

.tab-v5 .nav-tabs.nav-tabs-left > li:hover > a {
  color: #00bcd4;
}

.tab-v5 .nav-tabs.nav-tabs-left > li.active:first-child > a {
  border-top-color: transparent;
}

.tab-v5 .nav-tabs.nav-tabs-left > li.active:last-child > a {
  border-bottom-color: transparent;
}

.tab-v5 .nav-tabs.nav-tabs-left > li.active > a {
  color: #00bcd4;
  background: #fff;
  border-top: 1px solid #f7f8fa;
  border-bottom: 1px solid #f7f8fa;
}

.tab-v5 .tab-content {
  overflow: hidden;
}

.tab-v5 .tab-content .tab-pane {
  font-size: 15px;
  color: #606060;
  background: #fff;
  padding: 20px 25px;
}

/*--------------------------------------------------
    [FAQ]
----------------------------------------------------*/
.faq {
  position: relative;
  z-index: 1;
  text-align: center;
  background: url(../../assets/img/1920x1080/28.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 250px 0 100px;
}

.faq:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(52, 52, 60, 0.7);
  content: " ";
}

.faq .faq-title {
  font-size: 70px;
  color: #fff;
  margin: 0 0 60px;
}

.faq .faq-search {
  position: relative;
  width: 100%;
  height: auto;
}

.faq .faq-search .faq-search-input {
  width: 100%;
  height: 50px;
  font-size: 22px;
  color: #fff;
  background: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  padding: 6px 35px 6px 0;
}

.faq .faq-search .faq-search-input::-moz-placeholder {
  color: #fff;
}

.faq .faq-search .faq-search-input:-ms-input-placeholder {
  color: #fff;
}

.faq .faq-search .faq-search-input::-webkit-input-placeholder {
  color: #fff;
}

.faq .faq-search .faq-search-input:focus {
  border-bottom-color: #fff;
}

.faq .faq-search .faq-search-input:focus::-moz-placeholder {
  color: #fff;
}

.faq .faq-search .faq-search-input:focus:-ms-input-placeholder {
  color: #fff;
}

.faq .faq-search .faq-search-input:focus::-webkit-input-placeholder {
  color: #fff;
}

.faq .faq-search .faq-search-search {
  position: absolute;
  top: 7px;
  right: 0;
  width: 35px;
  height: 35px;
  background: transparent;
  outline: none;
  border: none;
}

.faq .faq-search .faq-search-search .faq-search-search-icon {
  font-size: 14px;
  color: #fff;
}

.faq .faq-search .faq-search-search:hover .faq-search-search-icon {
  color: #00bcd4;
}

/* Media Queries below 480px */
@media (max-width: 480px) {
  .faq .faq-title {
    font-size: 36px;
  }
}

/*--------------------------------------------------
    [FAQ V2]
----------------------------------------------------*/
.faq-v2 {
  position: relative;
  z-index: 1;
  text-align: center;
  background: url(../../assets/img/1920x1080/03.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 220px 0 130px;
}

.faq-v2:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(52, 52, 60, 0.7);
  content: " ";
}

.faq-v2 .faq-v2-community {
  position: relative;
  z-index: 1;
  background: #fff;
  text-align: center;
  overflow: hidden;
  padding: 40px;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.faq-v2 .faq-v2-community .faq-v2-community-content {
  margin-bottom: 20px;
  -webkit-transform: translate3d(0, 30%, 0);
  -moz-transform: translate3d(0, 30%, 0);
  transform: translate3d(0, 30%, 0);
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.faq-v2 .faq-v2-community .faq-v2-community-icon {
  display: block;
  font-size: 50px;
  color: #00bcd4;
  margin-bottom: 30px;
}

.faq-v2 .faq-v2-community .faq-v2-community-title {
  font-size: 20px;
  margin-bottom: 0;
}

.faq-v2 .faq-v2-community .faq-v2-community-btn {
  opacity: 0;
  margin-bottom: 0;
  -webkit-transform: translate3d(0, 105%, 0);
  -moz-transform: translate3d(0, 105%, 0);
  transform: translate3d(0, 105%, 0);
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.faq-v2 .faq-v2-community:hover .faq-v2-community-content {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.faq-v2 .faq-v2-community:hover .faq-v2-community-btn {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/*END OF ARK*/


.heading-v1-title {
    font-family: 'Libre Baskerville', serif;
    font-weight:800;
    font-size:35px;

}

.heading-v1-text {
    font-family: 'Montserrat', sans-serif;
    font-weight:600;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size:18px;
}

/*RESOURCE CENTER STYLE*/

.resource-page  h1 span{
	margin-top: 80px;
	font-size: 45px;
    font-weight: 800;
    letter-spacing: 0.2em;
    font-family: 'Libre Baskerville', serif;
}
.resource-page p {
	font-size: 20px;
    font-weight: 500;
    letter-spacing: 0em;
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
     margin-top: 50px;

}

.resource-page span {
	font-size: 20px;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    padding-bottom: 75px;
}

.resource-page p span {
	font-size: 22px;
    font-weight: 800;
    letter-spacing: 0em;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}
.resource-page .text-underline {
	 width: 50%;
    margin-top: -23px;

}
.resource-container {
    margin-top:50px;
    margin-bottom:100px;
}
.resource-container .accordion-v5 .panel-title > a {
    position: relative;
    display: inline-block;
      font-family: 'Montserrat', sans-serif;
    width: 100%;
    font-size: 20px;
    font-weight: 800;
    color: #34343c;
    padding: 15px 35px;
}

.resource-container .accordion-v5 .panel-title > a:focus, .accordion-v5 .panel-title > a:hover {
    color: #BA8748;
}

.resource-container  .accordion-v5 .panel-default .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
    font-family: 'Montserrat', sans-serif;
}
.accordion-v5 li{
   list-style-type: none;
}
.accordion-v5 a{
   color:black;
   font-weight:bold;
}

@media screen and (max-width:600px) {
    .resource-page  h1 span{
	    margin-top: 80px;
	    font-size: 30px;
        font-weight: 800;
        letter-spacing: 0.2em;
        font-family: 'Libre Baskerville', serif;
    }
    .resource-page span {
        font-size: 14px;
        font-weight: 600;
        /* letter-spacing: 0em; */
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        padding-bottom: 50px;
    }
    .resource-page p span {
        font-size: 14px;
    }
    .resource-page p {
        font-size: 12px;
    }
    .accordion-v5 a {
        font-size: 10px;
    }
}
/* END OF RESOURCE CENTER STYLE*/


.service-container h2
{
    font-size: 15px;
    font-weight: 600;
    color: black;
    margin: 0;
        padding-left: 10px;
    padding-right: 10px;

}




.service-container li:active a{
	    border: 0;
        color:brown;

}

.service-container li:active a {
	   color: black;
}


.service-container ul {
	    border-bottom-width: 0px;
	    margin-top: 50px;
}

.service-container .nav>li>a {
    padding: 0;
    border: 0;
    margin: 0;
    
}

.service-tab-item {
    background-color: #F8F8F8;
        padding: 25px;
}
.service-tab-item h1 {
	 font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 28px;
    margin-top: 0px;

}

.service-tab-item p {
	 font-family: 'Montserrat', sans-serif;
	font-weight: 500;
    font-size: 17px;
}

@media (max-width: 480px) {
  .service-tab-item p {
    font-size:12px;
  }
   .service-tab-item h1 {
    font-size:20px;
  }
}


/*NEWS STYLE*/
.news-item-container {
	    background: #E7E7E7;
	    padding: 50px;
}
@media screen and (max-width:375px) {
    .news-item-container {
        padding-left: 0px;
        padding-right: 14px;
    }
   
}
@media screen and (max-width:768px) {
     .news-item-top-button {
        left: 2%;
        font-family: 'Libre Baskerville', serif;
    }   
}

.news-item-container .container{
    margin-bottom:20px;
    padding-left: 20px;
    padding-right: 40px;

}

.news-item {
	   background: #EDEDED;
}
.news-item .h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 30px;
}
.news-item a {
    color: #004F5A;
    text-decoration: none;
    font-family: 'Libre Baskerville', Arial;
    font-weight: 900;
    line-height: 1.5em;
    font-size:25px;
    margin:15px 0;
}

.news-item .field-items a {
        border-bottom: 3px solid #b1a5a5;
}
@media screen and (max-width:320px) {
    .news-item a {
	     font-size:19px;
    }
}
@media screen and (max-width:750px) {
    .news-item a {
	     font-size:21px;
    }
}
.news-item-more {
    padding: 10px;
    margin-left:0;
    margin-right:0;
}

.news-item-more .btn-warning{
     width: 60%;
    margin-bottom: 10px;
        border-bottom: none;
}

   
/*TITLE*/
.news-item h1 {
	font-family: 'Libre Baskerville', serif;
	font-weight: 600;
    font-size:25px;
}


/* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (
    	max-width: 450px) {
      .news-item h1 {
        font-size:20px;      
        height: auto;
        padding: 0px;
      }
      .news-item p{
        font-size:12px;
      } 
    }
/*BODY FONT*/
.news-item p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
   
}
.news-item .date, .news-item .author {
     color:#B9864D;
}
.news-item .author, .author {
    margin-right:10px;
    float:left;
}

.news-item .paragraph {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
    line-height: 1.3em;
}

.news-item .paragraph a {
        font-size: 13px;
          border-bottom: 3px solid #b1a5a5;
}
.news-item .left a {
     border-bottom: 0px;
}
@media screen and (min-width:1000px) {
    .news-item .paragraph {
	  padding-left: 200px;
        padding-right: 200px
    }
  
}

.container .news-item .row {
    margin-right: -15px;
    margin-left: -15px;

}
.news-item img {
    width: 100%;
    /*max-width:450px;*/
    height:auto;
}
@media screen and (max-width:768px) and (min-width:700px) {
    .news-item img {
        width: 150%;
    }
    .news-item .col-sm-3 {
        width:40%;
        float: left;
    }
     .news-item .col-sm-9 {
        width:60%;
        float: left;
    }
    .image-box {
        width: 100%;
        max-width: 300px;
        max-height: 300px;
    }

}
 .news-item .text-underline-news {
    width: 70%;
    margin-top: -20px;
    margin-bottom:0px;

}
.news-item label {
	 margin-top: 20px;
	 margin-bottom: 20px;
}
    .news-item .news-body {
    padding:10px;
}

/*news body style*/

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}
/* end of news body style*/

 .flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 30%;
    z-index: 10;
   /* overflow: hidden;
    opacity: 0;*/
    cursor: pointer;
    color: rgba(255, 255, 255, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);

}
#slider  .flex-direction-nav a {
    top: 50%;
    display:none;

}

#slider h1{
    font-family: 'Montserrat', sans-serif;
    color:black;
    font-weight:800;
    font-size:20px;
}
#slider h3 span{
    margin-top:10px;
    font-family: 'Montserrat', sans-serif;
    color:black;
    font-weight:500;
    font-size:15px;
}

#slider p span{
    font-family: 'Montserrat', sans-serif;
    color:black;
    font-weight:500;
    font-size:15px;
    line-height:1.5;
}
.individual-text-inside {
    text-align: left;
    padding-top: 20px;
}
.individual-text-inside a {
    border-bottom: 3px solid #b1a5a5;
    font-size:15px ;
}
.back-btn {
    font-size: 16px !important;
    margin-top: 10px;
}
@media screen and (min-width:1000px) {
    .news-item-more div h1{
        
    }

    .news-item-top-button {
        padding-left:124px;
        font-family: 'Libre Baskerville', serif;
    }
    .news-item-more {
           padding: 0px 100px 50px 100px;
           margin-bottom:20px;
    }
}
.news-item-more {
    margin-bottom:20px;
}


/* FAQ STYLE */
.animsition {
    margin-top:30px;
}

.btn  {
    padding: 6px;
    margin-top: 5px;
}

.custom-navigation .slider-arrow-left {
    position: absolute;
    top: 65%;
    bottom: 0;
    left: -9%;
    width: 5%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: 1.0;
}

.custom-navigation .slider-arrow-right {

    position: absolute;
    top: 65%;
    bottom: 0;
    right: -9%;
    width: 5%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: 1.0;
}

.padding50 {
    padding:50px;
    overflow: auto;
    max-height: 545px;
}
.padding-left-60 {
    padding-left:60px;
}
@media screen and (max-width:500px) {
    .padding50 {
        padding:10px;
    }
    .padding-left-60 {
        padding-left:2px;
    }
    #slider_mobile h1 {
        font-family: 'Montserrat', sans-serif;
        color: black;
        font-weight: 800;
        font-size: 16px;
    }
     
        #slider_mobile h3 span {
        margin-top: 10px;
        font-family: 'Montserrat', sans-serif;
        color: black;
        font-weight: 500;
        font-size: 13px;
    }

    #slider_mobile p span {
        font-family: 'Montserrat', sans-serif;
        color: black;
        font-weight: 500;
        font-size: 10px;
        line-height: 1.5;
    }


}
@media screen and (max-width:800px) {
    #slider_mobile p span {
        font-family: 'Montserrat', sans-serif;
        color: black;
        font-weight: 500;
        font-size: 10px;
        line-height: 1.5;
    }
    #slider_mobile h1 {
        font-family: 'Montserrat', sans-serif;
         color: black;
        font-weight: 800;
    }
    #slider_mobile h3 span {
        font-family: 'Montserrat', sans-serif;
        color: black;
    }
    
}
@media screen and (max-width:768px ) and (max-height:800px) {
    #slider h1 {
        font-family: 'Montserrat', sans-serif;
        color: black;
        font-weight: 800;
        font-size: 20px;
    }
    .padding50 {
        padding:0;
        padding-right: 30px;
        padding-top: 20px;
    }
    #slider p span {
        font-family: 'Montserrat', sans-serif;
        color: black;
        font-weight: 500;
        font-size: 12px;
        line-height: 1.5;
    }
}
@media screen and (min-width:768px ) and (min-height:1024px) {
  .padding50 {
        padding:0;
           padding-left: 58px;
        padding-right: 35px;
        padding-top: 20px;
    }
     #slider p span {
        font-family: 'Montserrat', sans-serif;
        color: black;
        font-weight: 500;
        font-size: 12px;
        line-height: 1.5;
    }
}
  



/*CUSTOM*/
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {

    border-color: #2d3035;
    background-color: #303338;
     padding: 5px 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#303338), to(#2d3034));
    background-image: -webkit-linear-gradient(top, #303338, #2d3034);
    background-image: -moz-linear-gradient(top, #303338, #2d3034);
    background-image: -ms-linear-gradient(top, #303338, #2d3034);
    background-image: -o-linear-gradient(top, #303338, #2d3034);
    background-image: linear-gradient(top, #303338, #2d3034);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#303338', EndColorStr='#2d3034');
}

.pagination>li>a, .pagination>li>span {
    border-top: 1px solid #62686d;
    text-shadow: rgba(0, 0, 0, 0.75) 0 1px 0;
    color: #fff;
     padding: 5px 10px;
     margin: 3px 1px;
    background-color: #4e5458;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#575e63), to(#3f4347));
    background-image: -webkit-linear-gradient(top, #575e63, #3f4347);
    background-image: -moz-linear-gradient(top, #575e63, #3f4347);
    background-image: -ms-linear-gradient(top, #575e63, #3f4347);
    background-image: -o-linear-gradient(top, #575e63, #3f4347);
    background-image: linear-gradient(top, #575e63, #3f4347);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#575e63', EndColorStr='#3f4347');
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;

}
.paginate a {
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;
    margin: 1px 2px;
    padding: 5px 10px;
    display: inline-block;
    border-top: 1px solid #fff;
    text-decoration: none;
    color: #717171;
    font-size: smaller;
    font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
    text-shadow: white 0 1px 0;
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: linear-gradient(top, #f9f9f9, #eaeaea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');
}

.fa {
   font-size: 32px;
}

.faq-whole-container .accordion-v5 .panel-title > a  {
    padding: 15px 35px 15px 0;
    border-bottom: 1px solid #fff;

}

.faq-whole-container .faq-title {
    margin-bottom:10px;
    margin-top:30px;
    color:#004F5A;
    font-size: 28px;
    font-weight:bolder;
    margin-left:17px;
    font-family: 'Montserrat', sans-serif;
}
.faq-whole-container .panel {
    background-color:transparent;
}
.faq-whole-container .accordion-v5 {
    background-color:#EDEDED;
    border-radius:20px;
    padding:5px 20px;
}
.form-container h2 {
     font-family: 'Montserrat', sans-serif;
     font-weight:bolder;
     color:#004F5A;

}
.form-container {
    border:1px solid #808285;
    
}
.no-padding-bot-top {
    padding-top:0 !important;
    padding-bottom:0 !important;
}
.form-container-outer {
    width: 75%;
    display: block;
    margin: auto;
}
.home-form-container {
    width:40%;
}

.form-container .form-group label {
    display:none;
}
.form-container .form-group input {
    background-color:#F1F2F2;
    border:0;
}
.form-container .form-group input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #58595B;
}
.form-container .form-group input::-moz-placeholder { /* Firefox 19+ */
  color: #58595B;
}
.form-container .form-group input:-ms-input-placeholder { /* IE 10+ */
  color: #58595B;
}
.form-container .form-group input:-moz-placeholder { /* Firefox 18- */
  color: #58595B;
}
.form-container .form-group textarea {
    min-height:120px;
    background-color:#F1F2F2;
    border:0;
    resize: none;
    width:100%;
}
.form-container .form-control {
    border-radius:0;
}
.form-container .btn {
    /*width:100%;*/
    border-radius:0;
    background:#B9864D;
    border:0;
    font-weight:700;
    text-transform:uppercase;

}
.form-container .btn:hover {
    background-color: #ec971f;
    border-color: #d58512;
}
.form-container {
    padding: 25px 25px ;
}

.italic {
    font-style:italic;
    font-weight:600;
}
.image-box{
    width: 100%;
    max-width: 270px;
    max-height: 270px;
    overflow: hidden;
    position: relative;
}
.news-container {
    padding:15px 0;
}
.news-container .btn {
    font-size: 12px;
    border-bottom: none;
    background: #B9864D;
    color: white;
    font-family: 'Montserrat', sans-serif;
    border-radius: 0;
    padding: 5px 15px;

}
.left{
    padding-left: 0px;
    padding-right: 0px;
}
.dropdown .caret {
    margin-left: 10px;
}

/*Fix for white space between sliders on firefox*/
.carousel-inner > .item {
    /*disables white flash*/
    transition: -webkit-transform 0.8s ease;
    transition: transform 0.8s ease;
    transition: transform 0.8s ease, -webkit-transform 0.8s ease;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
.content-box .content{
    height:400px;
}
@media(min-width:1025px) and (max-width:1280px) {
    .image-box {
            width: 100%;
            max-width: 100%; 
            max-height: 100%; 
            overflow: hidden;
            position: relative;
        }

    }
    @media(min-width:768px) and (max-width:1024px) {
        .image-box {
            width: 100%;
            max-width: 100%;
            max-height: 100%;
            overflow: hidden;
            position: relative;
        }
        .port-item img {
            max-width: 100% !important;
            width: 100% !important;
        }
        .resource-container {
            margin-bottom: 0 !important;
        }
    }

    @media(min-width:768px) and (max-width:1024px) and (orientation:landscape) {
        .image-box {
            width: 100%;
            max-width: unset;
            max-height: unset;
            overflow: hidden;
            position: relative;
            padding-right: 0px;
        }
        .port-item img {
            max-width: 100% !important;
            width: 100% !important;
        }
        .resource-container {
            margin-bottom: 0 !important;
        }
        .content-box .content {
            height: 100% !important;
        }
    }

    @media(min-width:481px) and (max-width:767px) {
        .news-item {
            border-radius: 10px;
        }

        .image-box {
            width: 100%;
            max-width: unset;
            max-height: unset;
            overflow: hidden;
            position: relative;
            padding-right: 0px;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
        }
        .port-item img {
            max-width: 100% !important;
            width: 100% !important;
        }
        #myCarousel_about_us_1 .item {
            min-height: unset;
        }
        .resource-container {
            margin-bottom: 0 !important;
        }
        .content-box .content {
            height: 100% !important;
        }
    }

    @media(min-width:320px) and (max-width:480px) {
        .resource-container{
            margin-bottom:0 !important;
        }
        #myCarousel_about_us_1 .item {
            min-height: unset;
        }
        .port-item img {
            max-width: 100% !important;
            width: 100% !important;
        }
        .news-item {
            border-radius: 10px;
        }
        .image-box {
            width: 100%;
            max-width: unset;
            max-height: unset;
            overflow: hidden;
            position: relative;
            padding-right: 0px;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
        }
        .content-box .content {
            height: 100% !important;
        }
    }
a.info {
    position: relative;
}
a.info span {
    position: absolute;
    display: block;
    left: -9000px;
    width: 0;
    overflow: hidden;
    transition: opacity 0.4s ease-in-out;
    opacity:0;
}

a.info:hover span, a.info:focus span, a.info:active span {
    opacity: 1;
    top: -12px;
    left: 110%;
    width: 160px;
    background-color: #4a8189;
    border: 1px solid #ccc;
    color: #fff;
    text-align: center;
}